<script setup lang="ts">
defineProps<{
  msg: string
}>()
</script>

<template>
  <div class="greetings">
    <h1 class="title">{{ msg }}</h1>
    <h2 class="subtitle">Streamlined Compliance</h2>
    <h4>
      Zero to Hero Roadshow 2023
    </h4>
  </div>
</template>

<style scoped>
.title {
  font-weight: 700;
  font-size: 2.6rem;
  margin-bottom: 0;
}

.subtitle {
  font-weight: 500;
}

.small {
  font-size: 1rem;
  margin-bottom: 2rem;
}

@media (min-width: 1024px) {
  .greetings h1,
  .greetings h3 {
    text-align: left;
  }
}
</style>
